登录  免费注册
当前位置:首页 > 漏洞详细信息

Apache Traffic Server拒绝服务漏洞(CNVD-2018-19518)

 关注(0)  
CNVD-ID CNVD-2018-19518
公开日期 2018-09-20
危害级别 中 (AV:N/AC:L/Au:N/C:N/I:N/A:P)
影响产品 Apache Traffic Server >=6.0.0,<=6.2.2
Apache Traffic Server >=7.0.0,<=7.1.3
BUGTRAQ ID 105187
CVE ID CVE-2018-8005
漏洞描述 Apache Traffic Server(ATS)是美国阿帕奇(Apache)软件基金会的一款HTTP代理和缓存服务器。

Apache ATS 6.0.0版本至6.2.2版本和7.0.0版本至7.1.3版本中存在安全漏洞。攻击者可利用该漏洞从缓存中读取整个项目。
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2018-8005
漏洞解决方案 厂商已发布漏洞修复程序,请及时关注更新:
https://trafficserver.apache.org/downloads
厂商补丁 Apache Traffic Server拒绝服务漏洞(CNVD-2018-19518)的补丁
验证信息 (暂无验证信息)
报送时间 2018-08-30
收录时间 2018-09-20
更新时间 2018-09-20
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论